html {
  scroll-behavior: smooth;
}
.banner_container {
    position: relative;
    width: 100%;
    height: 700px;
    margin-bottom: 50px;
  }

  /* 背景图 */
  .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('/cms_files/filemanager/1573/picture/202511/59EB566408E46CE9BB3E2B29D2E48D68.png');
 background-size: cover;
    background-repeat: no-repeat;
    /* 确保背景图在容器底部不被裁剪 */
    background-position: center bottom;
    z-index: 1;
  }
.banner_title {
  position: absolute;
  font-size: 50px;
  color: #fff;
  font-weight: bold;
  width: 83.3%;
  bottom: 70px;
  z-index: 20;
  left: 8%;
}
  .ty_more {
    border-radius: 50px;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 180px;
    height: 50px;
    border: 2px solid #004098;
    padding: 0 8px 0 31px;
    color: #004098;
    font-size: 16px;
    position: relative;
    z-index: 1;
    transition: 0.4s all;
  }

  .ty_more span {
    width: 36px;
    height: 36px;
    border-radius: 50px;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 4;
  }

  .ty_more p {
    z-index: 4;
  }

  .ty_more img {
    transition: 0.5s all;
  }

  .ty_more .active {
    display: none;
  }

  .ty_more::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    transition: 0.3s all;
    border-radius: 50px;
  }

  .ty_more:hover p {
    color: #fff;
  }

  .ty_more:hover span {
    background-color: #D40512;
  }

  .ty_more:hover .active {
    display: block;
  }

  .ty_more:hover .no_active {
    display: none;
  }

  .ty_more:hover::before {
    width: 100%;
    background-color: #004098;
    z-index: 2;
  }

  svg.waves {
    position: absolute;
    z-index: 6;
   left: -3px;
    bottom: 0;
    width: 100%;
  height: 300px;

      mask-image: url(banner.png);
    mask-size: cover;
    mask-position: center bottom;
    mask-repeat: no-repeat;
    -webkit-mask-image: url(banner.png);
    -webkit-mask-size: cover;
    -webkit-mask-position: center bottom;
    -webkit-mask-repeat: no-repeat;
  }
@media(min-width:1830px) and (max-width:2700px) {
   svg.waves{
transform: rotateZ(360deg);
left: 0;
   }
}
.parallax>use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 8s;
}
.parallax>use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 13s;
}
.parallax>use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 18s;
}
.parallax>use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 8s;
}
.parallax>use {
    animation: move-forever 35s cubic-bezier(0.55,0.5,0.45,0.1) infinite;
}
@keyframes move-forever{
    0%{
      transform:translate3d(85px,0,0)
       
    }
    100%{
         transform:translate3d(-90px,0,0)
    }
}

.Con{
  margin: 150px 0 162px 4.1%;
  width: 87.1%;
}
.Con .Con_nav{
  width: 160px;
  box-shadow: 0 20px 40px 0 rgba(0,0,0,0.05);
  position: sticky;
  top: 10px;
  border-top: 3px solid #004098;
  border-radius: 0 0 20px 20px;
  float: left;
}
.Con .Con_nav li{
  width: 100%;
  line-height: 80px;
  text-align: center;
  background-color: #fff;
  border-bottom: 1px solid #e5e5e5;
}
.Con .Con_nav li.active{
  background-color: #004098;
  color: #fff;
}
.Con .Con_nav li.active a{
 color: #fff;
}
.Con .Con_nav li:last-child{
    border-radius: 0 0 20px 20px;
    border: 0;
}
.Con_list{
  width: calc(100% - 238px);
  float: right;
}
.Con_list li{
  border-radius: 20px;
  background-color: #F2F5FA;
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
}
.Con_list li>div{
  width: 50%;
}

.Con_list li .text{
  padding: 117px 0 0 70px;
}
.Con_list li .text .title{
  font-size: 40px;
  color: #111111;
  font-weight: bold;
}
.Con_list li .text .Introduction{
  font-size: 20px;
  color: #333333;
  line-height: 36px;
  margin: 9px 0 32px 0;
  max-width: 85.5%;
}
.Con_list li .picture img{
  height: 400px;
  object-fit: cover;
  width: 100%;
}
.Con_list li:nth-of-type(even) .picture img{
  border-radius: 20px 0 0 20px;
}
.Con_list li:nth-of-type(odd) .picture img{
  border-radius: 0 20px 20px 0 ;
}